Bug 194172 - [MAINTAINER] print/cups-filters: update to 1.0.61
Summary: [MAINTAINER] print/cups-filters: update to 1.0.61
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-05 18:35 UTC by Naram Qashat
Modified: 2014-10-17 13:33 UTC (History)
1 user (show)

See Also:


Attachments
cups-filters-1.0.59.patch (784 bytes, patch)
2014-10-05 18:35 UTC, Naram Qashat
no flags Details | Diff
cups-filters-1.0.60.patch (784 bytes, patch)
2014-10-07 18:28 UTC, Naram Qashat
no flags Details | Diff
cups-filters-1.0.60.patch (1.50 KB, patch)
2014-10-09 19:30 UTC, Naram Qashat
no flags Details | Diff
cups-filters-1.0.61.patch (1.80 KB, patch)
2014-10-11 15:58 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2014-10-05 18:35:47 UTC
Created attachment 148012 [details]
cups-filters-1.0.59.patch
Comment 1 Naram Qashat 2014-10-07 18:28:06 UTC
Created attachment 148075 [details]
cups-filters-1.0.60.patch

Replacing patch to update to 1.0.60.
Comment 2 John Marino freebsd_committer 2014-10-08 18:52:33 UTC
You need to remove all the @dirrm* lines in pkg-plist.
Also please provide poudriere log with stage-qa checks in it.
Comment 3 Naram Qashat 2014-10-09 19:30:36 UTC
Created attachment 148148 [details]
cups-filters-1.0.60.patch

Updated patch that removes the @dirrm* lines.

Poudriere log: http://kirby.cyberbotx.com/poudriere_logs/cups-filters-1.0.60.log
Comment 4 John Marino freebsd_committer 2014-10-10 08:51:49 UTC
Thanks!  Moving to patch-ready pool now.
Comment 5 Naram Qashat 2014-10-11 15:58:36 UTC
Created attachment 148194 [details]
cups-filters-1.0.61.patch

Replacing patch with one for cups-filters 1.0.61.

Poudriere log: http://kirby.cyberbotx.com/poudriere_logs/cups-filters-1.0.61.log
Comment 6 commit-hook freebsd_committer 2014-10-17 13:24:51 UTC
A commit references this bug:

Author: robak
Date: Fri Oct 17 13:24:47 UTC 2014
New revision: 371051
URL: https://svnweb.freebsd.org/changeset/ports/371051

Log:
  print/cups-filters: update 1.0.58 -> 1.0.61

  - Fixes in pkg-plist

  PR:		194172
  Submitted by:	Naram Qashat <cyberbotx@cyberbotx.com>
  Approved by:	mentors (implicit)

Changes:
  head/print/cups-filters/Makefile
  head/print/cups-filters/distinfo
  head/print/cups-filters/pkg-plist
Comment 7 Bartek Rutkowski freebsd_committer 2014-10-17 13:33:56 UTC
Committed, thanks for your work!